Рекомендация Debian по безопасности

DLA-40-1 cacti -- обновление безопасности LTS

Дата сообщения:
22.08.2014
Затронутые пакеты:
cacti
Уязвим:
Да
Ссылки на базы данных по безопасности:
В системе отслеживания ошибок Debian: Ошибка 755032.
В каталоге Mitre CVE: CVE-2014-5025, CVE-2014-5026, CVE-2014-5261, CVE-2014-5262.
Более подробная информация:

В Cacti, веб-интерфейсе для построения графиков систем мониторинга, были обнаружены многочисленные проблемы безопасности (межсайтовый скриптинг, отсутствие очистки входны данных и SQL-инъекции).

Более того, исправление CVE-2014-4002 в предыдущем обновлении безопасности было приведено в соответствие с исправлением из основной ветки разработки, поскольку оно вызывало регрессию у тех, кто использует систему дополнений.

В Debian 6 Squeeze эти проблемы были исправлены в пакете cacti версии 0.8.7g-1+squeeze5